.aktiv9 {
	color:#da251d!important;
}

.ttm-page-title-row {
    background-image: url(../images/headline/mv-headline-hirek.jpg)!important;
}
.kiseroszoveg p {
    width: 80%;
    margin: 0 auto;
}
.featured-imagebox-post .featured-content.featured-content-post .post-meta span {
    font-weight: 600;
}
.bevezetes {
    font-size: 14px;
    line-height: 20px;
	    display: -webkit-box!important;
    -webkit-line-clamp: 2!important;
    -webkit-box-orient: vertical!important;
    overflow: hidden!important;
    position: relative;
    display: block;
    margin-top: 12px;
}

.tovabb a{
    font-weight: 500;
    text-transform: uppercase;
    font-size: 14px;
    display: block;
    margin-top: -5px;
} 

.featured-imagebox-post .featured-content.featured-content-post .post-title h5 {
    margin: 0;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-size: 18px;
    line-height: 22px;
    font-weight: 600 !important;
    margin-bottom: -2px !important;
    width: 80%;
}
.featured-imagebox-post .featured-content.featured-content-post .post-title h5 a:hover {
	color:#f02036!important;
}

.hirlistazo .featured-imagebox {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.hirlistazo {
    float: left;
    margin-bottom: 30px;
}
.view-hir-hu-listaoldal .view-content {
	display: block!important;
}
.view-hir-hu-listaoldal .view-content {
	width: 100%;
	display: flex;
}
.item-list .pager {
	top: 25px;
	position: relative;
	clear: both;
	text-align: center;
}
.item-list .pager li {
	padding: 0px;
}
.item-list .pager li {
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	display: inline-block;
	list-style-type: none;
	width: 40px;
	height: 40px;
	line-height: 39px;
}
.pager-current {
	display: inline;
	list-style-type: none;
	background:#f02036!important;
	color: #fff !important;
	border-radius:100%;
	font-size: 15px;
	line-height: 38px;
}
.item-list .pager li a {
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	display: inline-block;
	list-style-type: none;
	background: #494949;
	color: #fff !important;
	border-radius: 100%;
	width: 40px;
	height: 40px;
	line-height: 39px;
	font-size: 15px;
}
.item-list .pager li a:hover {
	background:#f02036!important;
	color: #fff !important;
}
.pager-previous a {
	color: #fff !important;
}
.pager-item a {
	color: #fff !important;
}
.pager-next {
	color: #fff !important;
}
.pager-last {
	color: #fff !important;
}
.pager-first a {
	color: #fff !important;
}
.item-list ul li {
	margin: 0px;
	padding: 0;
}
.view-hir-hu-listaoldal {
	width: 100%;
}
.pager-first {
	display:none!important;
}
.pager-last {
	display:none!important;
}



.hirlistazo {
  display: flex;
}


.hirlistazo > .wow {
  flex: 1;
  display: flex;
}


.featured-imagebox {
  display: flex;
  flex-direction: column;
  height: 100%;
}

/
.featured-content {
  flex: 1;
  display: flex;
  flex-direction: column;
}

.featured-content .tovabb {
    margin-top: 5px;
    margin-bottom: 0px;
}

.featured-imagebox-post .featured-content.featured-content-post {
    padding: 20px 27px 25px 25px;
}

 @media (max-width: 1200px) {

.featured-imagebox-post .featured-content.featured-content-post .post-title h5 {
    width: 96%;
}
}

 @media (max-width: 991px) {
 body .site-main>.ttm-row:first-child {
 margin-top: 10px;
 padding-bottom: 45px !important;
}
.kiseroszoveg {
    text-align: center;
    position: relative;
    display: block;
    margin: 0px auto 20px;
    width: 100%;
}

.kiseroszoveg p {
    font-size: 14px;
    line-height: 21px;
    margin-top: 10px !important;
}

.featured-imagebox-post .featured-content.featured-content-post .post-title h5 {
    width: 100%;
}
 .view-hir-hu-listaoldal .view-content {
 width: 100%;
 display: block;
}
 .hirlistazo {
 -ms-flex: 0 0 100%;
 flex: 0 0 100%;
 max-width: 100%;
}
}
 @media (max-width: 560px) {
 .item-list .pager li {
 width: 30px;
 height: 30px;
 line-height: 30px;
 font-size: 12px;
}
.kiseroszoveg p {
    font-size: 13px;
    line-height: 18px;
    margin-top: 10px !important;
}

.headbig {
    font-size: 18px;
    line-height: 22px;
    margin-bottom: -1px;
}
.kiseroszoveg p {
    width: 90%;
}
 .item-list .pager li a {
 background: #494949;
 color: #fff !important;
 border-radius: 100%;
 width: 30px;
 height: 30px;
 line-height: 30px;
 font-size: 12px;
}
 .pager-first {
 display:none!important;
}
 .pager-last {
 display:none!important;
}
}
